### Function

# GimpUi prop_enum_label_new

since: 2.4

#### Declaration [src]

    GtkWidget*
    gimp_prop_enum_label_new (
      GObject* config,
      const gchar* property_name
    )

#### Description

No description available.

Available since: 2.4

#### Parameters

`config`

  Type: `GObject`

  Object to which property is attached.

  The data is owned by the caller of the function.

`property_name`

  Type: `const gchar*`

  Name of enum property to be displayed.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `GtkWidget`

The newly created `GimpEnumLabel` widget.

The caller of the function takes ownership of the data, and is responsible for freeing it.